---
title: Strings (str)
slug: Web/EXSLT/str
tags:
  - EXSLT
  - Overview
  - Reference
---
<p>{{XSLTRef}}{{QuickLinksWithSubpages("/en-US/docs/Web/EXSLT")}}</p>

<p class="summary"><span class="seoSummary">The EXSLT Strings package provides functions that allow the manipulation of strings.</span> The namespace for the Strings package is <code>http://exslt.org/strings</code>.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("xslt.exslt.str")}}</p>
